Subject: TCPCT API update for 2.6.37

From: William Allen Simpson <[email-masked]>
Date: Sat, 08 Jan 2011 16:36:47 -0500

With the recent flurry of messages related to TCPCT, I devoted a nice
snowy Saturday afternoon to updating the socket option code.  Linux is
rather fair behind on TCPCT implementation, so this will help with
future software compatibility.

I'm not on this list, so anybody with comments should CC me.  Thanks.